Entrar

Eliminar configuración de plantilla

DELETE https://{organization}.myguper.com/api/sender/template-organization-config

Elimina el vínculo plantilla ↔ proveedor. Tras eliminar, la plantilla vuelve a usar el provider settings default del canal (type).

Try-it values populated from environment ACME (Demo)


Autenticación

Token

Send your user token in the x-guper-authorization header.

Encabezados

Name Type Description
x-guper-authorization * string User token issued by Guper.
Content-Type * string Always `application/json` for endpoints that accept a JSON body.

Cuerpo de la petición

Content-Type: application/json

{ "id": 5 }

Respuestas

{ "id": 5, "deleted": true }

Relacionados

Copied to clipboard